/* ===========================

Author: MH Rafi
Website: http://themegret.com

============================== */

/* ==================== CSS Structure ==================== 
1. COMMON STYLES
	- Reset Styles
	- Common Classes
	- Pre Loader Styles
	
2. HTML ELEMENTS STYLE
	- Button Styles

3. HEADER SECTION
	- Main Navigation Styles
	- Home section
	
4. FEATURE SECTION
5. SERVICE SECTION
6. STEP SECTION
7. Video SECTION

8. SCREENSHOT SECTION
	- ScreenShots hover effect style

9. TESTIMONIAL SECTION
10. PRICING SECTION
	- Folding Effect

11. SUBSCIBE SECTION
12. DOWNLOAD SECTION
13. CONTACT SECTION
14. FOOTER SECTION
========================================================== */


/* --------------- Reset Styles --------------- */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	line-height: 28px;
	font-weight: 300;
	color: #666666;
	overflow-x: hidden !important;
	-webkit-font-smoothing: antialiased;
}

a {
	color: #cccccc;
	text-decoration: none;
}

a:hover, a:focus, .btn:focus {
    text-decoration: none;
	outline: none;
	color: #6c6b6b
}

input:focus, textarea:focus {
	outline: 0;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Raleway', sans-serif;
	text-transform:capitalize;
	letter-spacing: 1px;
}

h1 {
    font-size: 72px;
    line-height: 82px;
}

h2 {
    font-size: 48px;
    line-height: 60px;
}

h3 {
    font-size: 32px;
    line-height: 45px;
}

h4 {
    font-size: 20px;
    line-height: 30px;
}

h5 {
    font-size: 18px;
	line-height: 25px;
}

img {
	max-width: 100%;
	height: auto;
}

ul, ol {
	padding-left: 0 !important;
}

li {
	list-style: none;
}

/* --------------- Common Classes --------------- */
.center {
	text-align: center;
}

.left {
	text-align: left;
}

.justify {
	text-align: justify;
}

.strong {
font-weight: 700;
}

.floatright {
	float:right;
}

.floatleft {
	float:left;
}

.floatnone {
	float:none;
}

.fixed {
	position:fixed;
}

.absolute {
	position:absolute;
}

.relative {
	position:relative;
}

.container {
	position:relative;
	z-index: 10;
}

.section-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
}

.animated {
	visibility: hidden;
}

.visible {
	visibility: visible;
}

.section-title {
	margin-bottom: 48px;
}

.section-title h3, .section-title h4 {
	color: #F4F4F4;
	border-top: 1px solid;
	border-bottom: 1px solid;
	display: inline-block;
	margin-top: 0;
	padding: 8px 0;
	
}

.section-overlay {
	background: rgba(0, 0, 0, .7) !important;
	z-index: 5;
}





/* =============== HTML element styles =============== */
/* --------------- Button Styles --------------- */
.button-line {
	background: transparent;
	display: inline-block;
	font-weight: 400;
	border-radius: 4px;
	border: 1px solid;
	margin: 10px;
	overflow: visible;
}

.no-text .icon {
	margin: 0;
}

.btn .icon {
	margin-left: 13px;
}

.button-white {
	border-color: #fff;
	color: #fff;
}

.button-white:hover {
	border-color: #fff;
	color: #fff;
}








/* --------------- Home section --------------- */


.section-home {
	position:relative;
}

.home {
	min-height: 750px;
}

.well-come {
	position:relative;
	font-size: 50px;
	line-height: 62px;
	margin-top: 240px;
	margin-bottom: 48px;
	color:#fff !important;
	font-weight: 700;
	text-transform:uppercase;
}

.well-come:after {
position: absolute;
content: "";
width: 220px;
height: 1px;
background-color: #FFF;
bottom: -16px;
left: calc(50% - 110px);
}

.intro-message {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 48px;
	color: #fff;
}









